Skip to content
Sections
>> Trisquel >> Packages >> Package Search Results

Search in specific suite: [aramo] [aramo-updates] [aramo-security] [aramo-backports] [nabia] [nabia-updates] [nabia-security] [nabia-backports] [etiona] [etiona-updates] [etiona-security] [etiona-backports]

Limit search to a specific architecture: [i386] [amd64] [armhf] [arm64] [ppc64el]

You have searched for packages that names contain nvi in all suites, all sections, and all architectures. Found 82 matching packages.

Exact hits

Package nvi

  • aramo (editors): 4.4BSD re-implementation of vi
    1.81.6-17: amd64 arm64 armhf ppc64el
  • nabia (editors): 4.4BSD re-implementation of vi
    1.81.6-15build1: amd64 armhf
  • etiona (editors): 4.4BSD re-implementation of vi
    1.81.6-13: amd64 i386

Other hits

Package budgie-arm-environment

  • aramo (misc): ARM based desktop environment customisation for Ubuntu Budgie
    0.17.14: all

Package budgie-desktop-environment

  • aramo (metapackages): Desktop environment customisation for Ubuntu Budgie
    0.17.14: all
  • nabia (metapackages): Desktop environment customisation for Ubuntu Budgie
    0.13.7: all
  • etiona (metapackages): Desktop environment customisation for Ubuntu Budgie
    0.9.9: all
  • etiona-updates (metapackages): Desktop environment customisation for Ubuntu Budgie
    0.9.9ubuntu1: all

Package cinnamon-desktop-environment

  • aramo (metapackages): Cinnamon desktop environment - full desktop with extra components
    5.2.2: all
  • nabia (metapackages): Cinnamon desktop environment - full desktop with extra components
    4.5+really4.4.1: all
  • etiona (metapackages): Cinnamon desktop environment - full desktop with extra components
    3.6: all

Package elpa-python-environment

  • aramo (lisp): virtualenv API for Emacs Lisp
    0.0.2-6: all
  • nabia (lisp): virtualenv API for Emacs Lisp
    0.0.2-5: all
  • etiona (lisp): virtualenv API for Emacs Lisp
    0.0.2-2: all

Package environment-modules

  • aramo (devel): Modular system for handling environment variables
    5.0.1-1: amd64 arm64 armhf ppc64el
  • nabia (devel): Modular system for handling environment variables
    4.4.1-1: amd64 armhf
  • etiona (devel): Modular system for handling environment variables
    4.1.1-1: amd64 i386

Package golang-github-henvic-httpretty-dev

  • aramo (golang): Prints HTTP requests made with Go pretty on your terminal.
    0.0.6-2: all

Package golang-gopkg-juju-environschema.v1-dev

  • aramo (golang): Schema descriptions for Juju environment configurations (library)
    1.0.0-2: all
  • etiona (devel): schema descriptions for Juju environment configurations
    0.0~git20151104.7359fc7-4: all

Package gwenview

  • aramo (graphics): image viewer
    4:21.12.3-0ubuntu1: amd64 arm64 armhf ppc64el
  • nabia (graphics): image viewer
    4:19.12.3-0ubuntu2+10.0trisquel1: amd64 armhf
  • nabia-updates (graphics): image viewer
    4:19.12.3-0ubuntu2+10.0trisquel1: amd64 armhf
  • etiona (graphics): image viewer
    4:17.12.3-0ubuntu1: amd64 i386

Package libbasicusageenvironment1

  • nabia (libs): multimedia RTSP streaming library (BasicUsageEnvironment class)
    2020.01.19-1build1: amd64 armhf
  • etiona (libs): multimedia RTSP streaming library (BasicUsageEnvironment class)
    2018.02.18-1: amd64 i386

Package libeclipse-wst-common-environment-java

  • aramo (java): Eclipse Web Tools Platform - Environment Plug-in
    1.0.400+eclipse3.18-5: all

Package libnvidia-egl-wayland-dev

  • aramo (libdevel): Wayland EGL External Platform library -- development files
    1:1.1.9-1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (libdevel): Wayland EGL External Platform library -- development files
    1:1.1.3-1ubuntu1: amd64 armhf

Package libnvidia-egl-wayland1

  • aramo (libs): Wayland EGL External Platform library -- shared library
    1:1.1.9-1.1: amd64 arm64 armhf i386 ppc64el
  • nabia (libs): Wayland EGL External Platform library -- shared library
    1:1.1.3-1ubuntu1: amd64 armhf

Package librust-environment-dev

  • aramo (rust): handle environment variable context - Rust source code
    0.1.1-1: amd64 arm64 armhf ppc64el
  • nabia (rust): handle environment variable context - Rust source code
    0.1.1-1: amd64 armhf

Package libusageenvironment3

  • nabia (libs): multimedia RTSP streaming library (UsageEnvironment classes)
    2020.01.19-1build1: amd64 armhf
  • etiona (libs): multimedia RTSP streaming library (UsageEnvironment classes)
    2018.02.18-1: amd64 i386

Package libwinpr-environment0.1

  • etiona (libs): Windows Portable Runtime library (environment library)
    1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1: amd64 i386
  • etiona-updates (libs): Windows Portable Runtime library (environment library)
    1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1.18.04.2: amd64 i386
  • etiona-security (libs): Windows Portable Runtime library (environment library)
    1.1.0~git20140921.1.440916e+dfsg1-15ubuntu1.18.04.2: amd64 i386

Package linux-buildinfo-5.15.0-1005-nvidia

  • aramo-updates (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64
  • aramo-security (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64

Package linux-buildinfo-5.15.0-1005-nvidia-64k

  • aramo-updates (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64
  • aramo-security (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64

Package linux-buildinfo-5.15.0-1007-nvidia

  • aramo-updates (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64
  • aramo-security (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64

Package linux-buildinfo-5.15.0-1007-nvidia-64k

  • aramo-updates (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64
  • aramo-security (kernel): Linux kernel buildinfo for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64

Package linux-buildinfo-5.15.0-1007-nvidia-lowlatency

  • aramo-updates (kernel): Linux kernel buildinfo for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64
  • aramo-security (kernel): Linux kernel buildinfo for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64

Package linux-cloud-tools-5.15.0-1005-nvidia

  • aramo-updates (devel): Linux kernel version specific cloud tools for version 5.15.0-1005
    5.15.0-1005.5: amd64
  • aramo-security (devel): Linux kernel version specific cloud tools for version 5.15.0-1005
    5.15.0-1005.5: amd64

Package linux-cloud-tools-5.15.0-1007-nvidia

  • aramo-updates (devel): Linux kernel version specific cloud tools for version 5.15.0-1007
    5.15.0-1007.7: amd64
  • aramo-security (devel): Linux kernel version specific cloud tools for version 5.15.0-1007
    5.15.0-1007.7: amd64

Package linux-cloud-tools-5.15.0-1007-nvidia-lowlatency

  • aramo-updates (devel): Linux kernel version specific cloud tools for version 5.15.0-1007
    5.15.0-1007.7: amd64
  • aramo-security (devel): Linux kernel version specific cloud tools for version 5.15.0-1007
    5.15.0-1007.7: amd64

Package linux-headers-5.15.0-1005-nvidia

  • aramo-updates (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64
  • aramo-security (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64

Package linux-headers-5.15.0-1005-nvidia-64k

  • aramo-updates (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64
  • aramo-security (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64

Package linux-headers-5.15.0-1007-nvidia

  • aramo-updates (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64
  • aramo-security (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64

Package linux-headers-5.15.0-1007-nvidia-64k

  • aramo-updates (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64
  • aramo-security (devel): Linux kernel headers for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64

Package linux-headers-5.15.0-1007-nvidia-lowlatency

  • aramo-updates (devel): Linux kernel headers for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64
  • aramo-security (devel): Linux kernel headers for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64

Package linux-image-unsigned-5.15.0-1005-nvidia

  • aramo-updates (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64
  • aramo-security (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64

Package linux-image-unsigned-5.15.0-1005-nvidia-64k

  • aramo-updates (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64
  • aramo-security (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64

Package linux-image-unsigned-5.15.0-1007-nvidia

  • aramo-updates (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64
  • aramo-security (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64

Package linux-image-unsigned-5.15.0-1007-nvidia-64k

  • aramo-updates (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64
  • aramo-security (kernel): Linux kernel image for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64

Package linux-image-unsigned-5.15.0-1007-nvidia-lowlatency

  • aramo-updates (kernel): Linux kernel image for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64
  • aramo-security (kernel): Linux kernel image for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64

Package linux-modules-5.15.0-1005-nvidia

  • aramo-updates (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64
  • aramo-security (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64

Package linux-modules-5.15.0-1005-nvidia-64k

  • aramo-updates (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64
  • aramo-security (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: arm64

Package linux-modules-5.15.0-1007-nvidia

  • aramo-updates (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64
  • aramo-security (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64

Package linux-modules-5.15.0-1007-nvidia-64k

  • aramo-updates (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64
  • aramo-security (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: arm64

Package linux-modules-5.15.0-1007-nvidia-lowlatency

  • aramo-updates (kernel): Linux kernel extra modules for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64
  • aramo-security (kernel): Linux kernel extra modules for version 5.15.0 on 64 bit x86 SMP
    5.15.0-1007.7: amd64

Package linux-modules-extra-5.15.0-1005-nvidia

  • aramo-updates (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64
  • aramo-security (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1005.5: amd64 arm64

Package linux-modules-extra-5.15.0-1007-nvidia

  • aramo-updates (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64
  • aramo-security (kernel): Linux kernel extra modules for version 5.15.0 on ARMv8 SMP
    5.15.0-1007.7: amd64 arm64

Package linux-modules-iwlwifi-5.15.0-1005-nvidia

  • aramo-updates (kernel): Linux kernel iwlwifi modules for version 5.15.0-1005
    5.15.0-1005.5: amd64
  • aramo-security (kernel): Linux kernel iwlwifi modules for version 5.15.0-1005
    5.15.0-1005.5: amd64

Package linux-modules-iwlwifi-5.15.0-1007-nvidia

  • aramo-updates (kernel): Linux kernel iwlwifi modules for version 5.15.0-1007
    5.15.0-1007.7: amd64
  • aramo-security (kernel): Linux kernel iwlwifi modules for version 5.15.0-1007
    5.15.0-1007.7: amd64

Package linux-modules-iwlwifi-5.15.0-1007-nvidia-lowlatency

  • aramo-updates (kernel): Linux kernel iwlwifi modules for version 5.15.0-1007
    5.15.0-1007.7: amd64
  • aramo-security (kernel): Linux kernel iwlwifi modules for version 5.15.0-1007
    5.15.0-1007.7: amd64

Package linux-nvidia-cloud-tools-5.15.0-1005

  • aramo-updates (devel): Linux kernel version specific cloud tools for version 5.15.0-1005
    5.15.0-1005.5: amd64
  • aramo-security (devel): Linux kernel version specific cloud tools for version 5.15.0-1005
    5.15.0-1005.5: amd64

Package linux-nvidia-cloud-tools-5.15.0-1007

  • aramo-updates (devel): Linux kernel version specific cloud tools for version 5.15.0-1007
    5.15.0-1007.7: amd64
  • aramo-security (devel): Linux kernel version specific cloud tools for version 5.15.0-1007
    5.15.0-1007.7: amd64

Package linux-nvidia-cloud-tools-common

  • aramo-updates (kernel): Linux kernel version specific cloud tools for version 5.15.0
    5.15.0-1007.7: all
  • aramo-security (kernel): Linux kernel version specific cloud tools for version 5.15.0
    5.15.0-1007.7: all

Package linux-nvidia-headers-5.15.0-1005

  • aramo-updates (devel): Header files related to Linux kernel version 5.15.0
    5.15.0-1005.5: all
  • aramo-security (devel): Header files related to Linux kernel version 5.15.0
    5.15.0-1005.5: all

Package linux-nvidia-headers-5.15.0-1007

  • aramo-updates (devel): Header files related to Linux kernel version 5.15.0
    5.15.0-1007.7: all
  • aramo-security (devel): Header files related to Linux kernel version 5.15.0
    5.15.0-1007.7: all

Package linux-nvidia-tools-5.15.0-1005

  • aramo-updates (devel): Linux kernel version specific tools for version 5.15.0-1005
    5.15.0-1005.5: amd64 arm64
  • aramo-security (devel): Linux kernel version specific tools for version 5.15.0-1005
    5.15.0-1005.5: amd64 arm64

Package linux-nvidia-tools-5.15.0-1007

  • aramo-updates (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: amd64 arm64
  • aramo-security (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: amd64 arm64

Package linux-nvidia-tools-common

  • aramo-updates (kernel): Linux kernel version specific tools for version 5.15.0
    5.15.0-1007.7: all
  • aramo-security (kernel): Linux kernel version specific tools for version 5.15.0
    5.15.0-1007.7: all

Package linux-nvidia-tools-host

  • aramo-updates (kernel): Linux kernel VM host tools
    5.15.0-1007.7: all
  • aramo-security (kernel): Linux kernel VM host tools
    5.15.0-1007.7: all

Package linux-tools-5.15.0-1005-nvidia

  • aramo-updates (devel): Linux kernel version specific tools for version 5.15.0-1005
    5.15.0-1005.5: amd64 arm64
  • aramo-security (devel): Linux kernel version specific tools for version 5.15.0-1005
    5.15.0-1005.5: amd64 arm64

Package linux-tools-5.15.0-1005-nvidia-64k

  • aramo-updates (devel): Linux kernel version specific tools for version 5.15.0-1005
    5.15.0-1005.5: arm64
  • aramo-security (devel): Linux kernel version specific tools for version 5.15.0-1005
    5.15.0-1005.5: arm64

Package linux-tools-5.15.0-1007-nvidia

  • aramo-updates (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: amd64 arm64
  • aramo-security (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: amd64 arm64

Package linux-tools-5.15.0-1007-nvidia-64k

  • aramo-updates (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: arm64
  • aramo-security (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: arm64

Package linux-tools-5.15.0-1007-nvidia-lowlatency

  • aramo-updates (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: amd64
  • aramo-security (devel): Linux kernel version specific tools for version 5.15.0-1007
    5.15.0-1007.7: amd64

Package lua-nvim

  • aramo (interpreters): Lua client for Neovim
    0.2.2-1-1: amd64 arm64 armhf ppc64el
  • nabia (interpreters): Lua client for Neovim
    0.2.1-1-1: amd64 armhf
  • etiona (interpreters): Lua client for Neovim
    0.0.1-26-2: amd64 i386

Package lua-nvim-dev

  • aramo (libdevel): Lua client for Neovim
    0.2.2-1-1: amd64 arm64 armhf ppc64el
  • nabia (libdevel): Lua client for Neovim
    0.2.1-1-1: amd64 armhf
  • etiona (libdevel): Lua client for Neovim
    0.0.1-26-2: amd64 i386

Package mate-desktop-environment

  • aramo (x11): MATE Desktop Environment (metapackage)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • aramo-updates (x11): MATE Desktop Environment (metapackage)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • nabia (x11): MATE Desktop Environment (metapackage)
    1.24.0+1+10.0trisquel1: all
  • nabia-updates (x11): MATE Desktop Environment (metapackage)
    1.24.0+1+10.0trisquel1: all
  • etiona (x11): MATE Desktop Environment (metapackage)
    1.20.0+4: all
  • etiona-updates (x11): MATE Desktop Environment (metapackage)
    1.20.0+4+9.0trisquel1: all

Package mate-desktop-environment-core

  • aramo (x11): MATE Desktop Environment (essential components, metapackage)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • aramo-updates (x11): MATE Desktop Environment (essential components, metapackage)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • nabia (x11): MATE Desktop Environment (essential components, metapackage)
    1.24.0+1+10.0trisquel1: all
  • nabia-updates (x11): MATE Desktop Environment (essential components, metapackage)
    1.24.0+1+10.0trisquel1: all
  • etiona (x11): MATE Desktop Environment (essential components, metapackage)
    1.20.0+4: all
  • etiona-updates (x11): MATE Desktop Environment (essential components, metapackage)
    1.20.0+4+9.0trisquel1: all

Package mate-desktop-environment-extra

  • aramo (x11): MATE Desktop Environment (extra components, dummy package)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • aramo-updates (x11): MATE Desktop Environment (extra components, dummy package)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • nabia (x11): MATE Desktop Environment (extra components, dummy package)
    1.24.0+1+10.0trisquel1: all
  • nabia-updates (x11): MATE Desktop Environment (extra components, dummy package)
    1.24.0+1+10.0trisquel1: all
  • etiona (x11): MATE Desktop Environment (extra components, dummy package)
    1.20.0+4: all
  • etiona-updates (x11): MATE Desktop Environment (extra components, dummy package)
    1.20.0+4+9.0trisquel1: all

Package mate-desktop-environment-extras

  • aramo (x11): MATE Desktop Environment (extra components, metapackage)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • aramo-updates (x11): MATE Desktop Environment (extra components, metapackage)
    1.26.0+1ubuntu6+11.0trisquel1: all
  • nabia (x11): MATE Desktop Environment (extra components, metapackage)
    1.24.0+1+10.0trisquel1: all
  • nabia-updates (x11): MATE Desktop Environment (extra components, metapackage)
    1.24.0+1+10.0trisquel1: all
  • etiona (x11): MATE Desktop Environment (extra components, metapackage)
    1.20.0+4: all
  • etiona-updates (x11): MATE Desktop Environment (extra components, metapackage)
    1.20.0+4+9.0trisquel1: all

Package mate-sensors-applet-nvidia

  • aramo (x11): Display readings from hardware sensors in your MATE panel (NVIDIA sensors)
    1.26.0-1+11.0trisquel1: amd64 armhf
  • aramo-updates (x11): Display readings from hardware sensors in your MATE panel (NVIDIA sensors)
    1.26.0-1+11.0trisquel1: amd64 armhf
  • nabia (x11): Display readings from hardware sensors in your MATE panel (NVIDIA sensors)
    1.24.0-1+10.0trisquel1: amd64 armhf
  • nabia-updates (x11): Display readings from hardware sensors in your MATE panel (NVIDIA sensors)
    1.24.0-1+10.0trisquel1: amd64 armhf
  • etiona (x11): Display readings from hardware sensors in your MATE panel (NVIDIA sensors)
    1.20.1-3: amd64 i386

Package mir-graphics-drivers-nvidia

  • aramo (libs): Display server for Ubuntu - Nvidia driver metapackage
    2.7.0-0ubuntu3: amd64 arm64 armhf ppc64el
  • nabia (libs): Display server for Ubuntu - Nvidia driver metapackage
    1.7.1-0ubuntu2: amd64

Package node-loose-envify

  • aramo (web): Replace Node.js environment variables with plain strings
    1.4.0+dfsg1-2: all
  • nabia (web): Replace Node.js environment variables with plain strings
    1.4.0+dfsg1-1: all
  • etiona (web): Replace Node.js environment variables with plain strings
    1.3.1+dfsg1-1: all

Package nvi-doc

  • aramo (doc): 4.4BSD re-implementation of vi - documentation files
    1.81.6-17: all
  • nabia (doc): 4.4BSD re-implementation of vi - documentation files
    1.81.6-15build1: all
  • etiona (doc): 4.4BSD re-implementation of vi - documentation files
    1.81.6-13: all

Package phpunit-environment

  • aramo (php): functionality to handle HHVM/PHP environments - PHPUnit component
    5.1.3-2: all
  • nabia (php): functionality to handle HHVM/PHP environments - PHPUnit component
    4.2.3-1: all
  • etiona (php): functionality to handle HHVM/PHP environments - PHPUnit component
    3.1.0-2: all

Package primus-nvidia

  • aramo (utils): NVIDIA Primus support using the proprietary NVIDIA driver
    0~20150328-13: amd64 arm64 armhf ppc64el
  • nabia (utils): NVIDIA Primus support using the proprietary NVIDIA driver
    0~20150328-10: amd64

Package python-django-environ

  • etiona (python): Simplified environment variables for Django
    0.4.3-1: all

Package python-envisage

  • etiona (python): Extensible Application Framework
    4.4.0-1: all

Package python3-django-environ

  • aramo (python): Simplified environment variables for Django
    0.4.4-2: all
  • nabia (python): Simplified environment variables for Django
    0.4.4-2: all
  • etiona (python): Simplified environment variables for Django
    0.4.3-1: all

Package python3-envisage

  • aramo (python): Extensible Application Framework
    6.0.1-1: all
  • nabia (python): Extensible Application Framework
    4.9.0-2: all

Package python3-pynvim

  • aramo (python): Python3 library for scripting Neovim processes through its msgpack-rpc API
    0.4.2-1: all
  • nabia (python): Python3 library for scripting Neovim processes through its msgpack-rpc API
    0.4.1-1: all

Package ros-environment

  • aramo (devel): Robot OS environment hooks
    1.3.2-2: all
  • nabia (devel): Robot OS environment hooks
    1.2.2-2: all

Package ruby-actionview

  • aramo (ruby): framework for handling view template lookup and rendering (part of Rails)
    2:6.1.4.1+dfsg-8ubuntu2: all
  • nabia (ruby): framework for handling view template lookup and rendering (part of Rails)
    2:5.2.3+dfsg-3: all
  • etiona (ruby): framework for handling view template lookup and rendering (part of Rails)
    2:4.2.10-0ubuntu4: all

Package ruby-invisible-captcha

  • aramo (ruby): Simple honeypot protection for RoR apps
    1.1.0-5: all
  • nabia (ruby): Simple honeypot protection for RoR apps
    0.12.2-2: all

Package ruby-kaminari-actionview

  • aramo (ruby): Kaminari Action View adapter
    1.2.1-1: all
  • nabia (ruby): Kaminari Action View adapter
    1.0.1-5: all

Package ukui-desktop-environment

  • aramo (x11): UKUI Desktop Environment (metapackage)
    3.0.1: all
  • nabia (x11): UKUI Desktop Environment (metapackage)
    2.0.2: all
  • etiona (x11): UKUI Desktop Environment (metapackage)
    1.1.1: all

Package ukui-desktop-environment-core

  • aramo (x11): UKUI Desktop Environment (essential components, metapackage)
    3.0.1: all
  • nabia (x11): UKUI Desktop Environment (essential components, metapackage)
    2.0.2: all
  • etiona (x11): UKUI Desktop Environment (essential components, metapackage)
    1.1.1: all

Package ukui-desktop-environment-extras

  • aramo (x11): UKUI Desktop Environment (extra components, metapackage)
    3.0.1: all
  • nabia (x11): UKUI Desktop Environment (extra components, metapackage)
    2.0.2: all
  • etiona (x11): UKUI Desktop Environment (extra components, metapackage)
    1.1.1: all